@charset "UTF-8";
body table tr td {
}
.meny_off {
	font-family: URWEgyptienneT-RegNar;
	font-size: 16px;
	font-weight: normal;
	color: #878181;
	letter-spacing: 2px;
	text-decoration: none;
	
}
.ingress {
	font-family: URWEgyptienneT-RegNar;
	font-size: 18px;
	font-weight: normal;
	color: #474646;
	letter-spacing: 1px;
	text-decoration: none;
	line-height: 22px;
}
.meny_off2 {
	font-family: AmberURWT-Nor;
	font-size: 16px;
	font-weight: normal;
	color: #878181;
	letter-spacing: 2px;
	text-decoration: none;
	}

#logo {
	width: 100%;
	position: fixed;
	height: 257px;
	bottom: 10px;
}
